<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fdbdba2a0d5f5ce15ee3e3a26dbe36f">
  <dict>
    <!--2020-05-21 20:19:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:34:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:31:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
